SciQLOP - User story #1196

Epic story # 1152 (New): Représentation des données vectorielles
Sélection du mode d'affichage vectoriel
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: High

Assignee:

Category: legacy

Target version:

Story points: 1 Module: Visualisation
Description

L'utilisateur peut choisir d'afficher une variable de type vecteur sur un graphe selon les modes d'affichage disponibles

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 78 to 115

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
